Linux Mint install (DEB)

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Linux Mint install (DEB)

Ryan Johnson
Error: Dependency is not satisfiable: openoffice-ure (4.1.7)

The deb installer for ure 4.1.7 file is in the same folder as the deb for
all of OO.

--
Ryan Johnson
Free Software Foundation
<https://www.fsf.org/>
Electronic Frontier Foundation <https://www.eff.org/>
Reply | Threaded
Open this post in threaded view
|

Re: Linux Mint install (DEB)

Maurice Howe-2
What?  I'm just another user, but...
Nothing in your cryptic msg made sense.

On Sun, Oct 20, 2019 at 1:59 AM Ryan Johnson <[hidden email]> wrote:

> Error: Dependency is not satisfiable: openoffice-ure (4.1.7)
>
> The deb installer for ure 4.1.7 file is in the same folder as the deb for
> all of OO.
>
> --
> Ryan Johnson
> Free Software Foundation
> <https://www.fsf.org/>
> Electronic Frontier Foundation <https://www.eff.org/>
>
Reply | Threaded
Open this post in threaded view
|

Re: Linux Mint install (DEB)

Hagar Delest-2
In reply to this post by Ryan Johnson
If LibreOffice is installed by default, have you removed it? with sudo apt-get purge libreoffice*

Beware you're not subscribed to the list, you may miss other replies.

Hagar


Le 20/10/2019 à 03:37, Ryan Johnson a écrit :
> Error: Dependency is not satisfiable: openoffice-ure (4.1.7)
>
> The deb installer for ure 4.1.7 file is in the same folder as the deb for
> all of OO.
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Linux Mint install (DEB)

Rory O'Farrell
On Sat, 26 Oct 2019 22:10:00 +0200
Hagar Delest <[hidden email]> wrote:

> If LibreOffice is installed by default, have you removed it? with sudo apt-get purge libreoffice*
>
> Beware you're not subscribed to the list, you may miss other replies.
>
> Hagar

I do not run LibreOffice in parallel with OpenOffice, so have removed it with the purge command Hagar suggested - do not omit the final * in the command line he gave.  OpenOffice 4.1.7 installed on my Xubuntu 18.04.3 (Deb 64) computers with no difficulty.
 
Rory

>
>
> Le 20/10/2019 à 03:37, Ryan Johnson a écrit :
> > Error: Dependency is not satisfiable: openoffice-ure (4.1.7)
> >
> > The deb installer for ure 4.1.7 file is in the same folder as the deb for
> > all of OO.
> >
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>


--
Rory O'Farrell <[hidden email]>

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Linux Mint install (DEB)

Johnny Rosenberg
In reply to this post by Maurice Howe-2
Den sön 20 okt. 2019 kl 10:46 skrev Maurice Howe <[hidden email]>:

> What?  I'm just another user, but...
> Nothing in your cryptic msg made sense.
>

Then you're probably a Windows user… :P


Kind regards

Johnny Rosenberg


>
> On Sun, Oct 20, 2019 at 1:59 AM Ryan Johnson <[hidden email]>
> wrote:
>
> > Error: Dependency is not satisfiable: openoffice-ure (4.1.7)
> >
> > The deb installer for ure 4.1.7 file is in the same folder as the deb for
> > all of OO.
> >
> > --
> > Ryan Johnson
> > Free Software Foundation
> > <https://www.fsf.org/>
> > Electronic Frontier Foundation <https://www.eff.org/>
> >
>